name    = WebService-ValidSign
author  = Wesley Schwengle <waterkip@cpan.org>
license = BSD
copyright_holder = Wesley Schwengle
copyright_year   = 2019

[@Author::WATERKIP]

[Prereqs]
; For some odd reason Moose is required by Moo
Moose    = 0
Moo      = 1.006000
Config::General = 2.47

[DynamicPrereqs]
-body = requires('JSON::XS', '4.02') if has_module('JSON::XS', '4.01') or !defined has_module('JSON::XS', '4.01');